<Gauge Name="Pilot Icing" Version="Pioffet Cyril V1.0">
   <Element>
      <Select>
         <Value>(A:Pitot heat,bool)</Value>
         <Case Value="0">
            <Image Name="tablo-black.BMP" ImageSizes="32,16,32,16"/>
         </Case>
         <Case Value="1">
            <Image Name="tablo-green.bmp" Bright="Yes" ImageSizes="32,16,32,16"/>
         </Case>
      </Select>
   </Element>
</Gauge>
